import { notification } from 'antd';

export const openNotificationWarning = ({
  messageTitle,
  messageDescription = null,
}: {
  messageTitle: string;
  messageDescription?: string | null;
}): void => {
  if (messageTitle) {
    notification.warning({
      message: messageTitle,
      description: messageDescription,
    });
  }
};
